<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8" />
        <title>{% block title %}Sample title{% endblock %}</title>

    </head>

    <body>
        {% block content %}
        <p>This is the default content block</p>
        {% endblock %}
    </body>

</html>